=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	perl -i -ple 'next unless(/^\.SH "NAME"/.../^\.SH/); \
		s/DateTime::Locale::(\S+)/$$& \\- DateTime locale package for "$$1"/' \
		$(TMP)/usr/share/man/man3/DateTime::Locale::*
