## libdatetime-locale-perl 0.46

=== debian/changelog ===
libdatetime-locale-perl (1:0.46-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop patch pod-encoding.patch, fixed upstream.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Update build dependencies.
  * Mark package as autopkgtest-able.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 19:05:53 +0200
