=== debian/control ===
--- 
+++ 
@@ -10,14 +10,16 @@
 Priority: extra
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     libdist-checkconflicts-perl,
                      liblist-moreutils-perl,
                      libparams-validate-perl,
                      libtest-output-perl,
-                     libfile-find-rule-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-locale-perl.git
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-locale-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-locale-perl.git
 Homepage: http://datetime.perl.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdatetime-locale-perl
 Architecture: all
