=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# upstream version 0.1234 -> debian version 0.12.34
opts=uversionmangle=s/\.(\d\d)(\d\d)$/.$2.$3/ \
https://metacpan.org/release/DateTime-Locale   .*/DateTime-Locale-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
