## libdatetime-locale-perl 1.02

=== debian/changelog ===
libdatetime-locale-perl (1:1.02-1) unstable; urgency=medium

  * Import upstream version 1.02.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 18:25:51 +0100

libdatetime-locale-perl (1:1.01-1) unstable; urgency=medium

  * Import upstream version 0.92
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  * Import upstream version 1.01
  * debian/copyright: update information about Unicode data.
  * Add new build dependencies.
  * Add debian/NEWS mentioning backwards incompatibilities.
  * Bump debhelper compatibility level to 9.
  * debian/rules: remove override_dh_auto_install.
    The POD has complete NAME sections now.
  * Remove unneeded, add new lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 20:01:00 +0100
