=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
 Priority: extra
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdist-checkconflicts-perl,
                      liblist-moreutils-perl,
                      libparams-validate-perl,
+                     libtest-fatal-perl,
                      libtest-output-perl,
+                     libtest-requires-perl,
+                     libtest-warnings-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-locale-perl.git
