## libdatetime-locale-perl 1.03

=== debian/changelog ===
libdatetime-locale-perl (1:1.03-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.03
  * debian/upstream/metadata: update Contact
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * Create debian/libdatetime-locale-perl.docs with CONTRIBUTING.md
  * debian/control: remove libtest-simple-perl versioned, already satisfied in
    oldstable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 11 May 2016 11:29:28 -0300
