=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: extra
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -16,13 +17,11 @@
                      libtest-fatal-perl,
                      libtest-output-perl,
                      libtest-requires-perl,
-                     libtest-warnings-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     libtest-warnings-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-locale-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-locale-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-locale-perl.git
 Homepage: http://datetime.perl.org/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdatetime-locale-perl
 Architecture: all
@@ -34,4 +33,3 @@
  DateTime::Locale extends DateTime by providing localization support. It also
  provides some functions for getting information on available locales and is
  easily customizable through the addition of new locales.
-
