=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdatetime-locale-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
@@ -12,8 +11,8 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdist-checkconflicts-perl,
-                     liblist-moreutils-perl,
                      libparams-validate-perl,
+                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25),
                      libtest-fatal-perl,
                      libtest-output-perl,
                      libtest-requires-perl,
@@ -27,8 +26,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblist-moreutils-perl,
-         libparams-validate-perl
+         libparams-validate-perl,
+         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25)
 Description: Perl extension providing localization support for DateTime
  DateTime::Locale extends DateTime by providing localization support. It also
  provides some functions for getting information on available locales and is
