## libdatetime-locale-perl 1.11

=== debian/changelog ===
libdatetime-locale-perl (1:1.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.11
  * Refresh (build)-dependencies
  * Refresh d/u/metadata
  * Add myself to Uploaders

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 17 Nov 2016 20:35:40 +0000
