=== debian/control ===
Source: libdatetime-locale-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcpan-meta-check-perl (>= 0.011),
                     libdist-checkconflicts-perl,
                     libnamespace-autoclean-perl (>= 0.19),
                     libparams-validationcompiler-perl,
                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25),
                     libspecio-perl,
                     libtest-fatal-perl,
                     libtest-output-perl,
                     libtest-requires-perl,
                     libtest-warnings-perl,
                     perl (>= 5.15.17) | libcpan-meta-requirements-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-locale-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-locale-perl.git
Homepage: http://datetime.perl.org/

Package: libdatetime-locale-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnamespace-autoclean-perl (>= 0.19),
         libparams-validationcompiler-perl,
         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25),
         libspecio-perl
Description: Perl extension providing localization support for DateTime
 DateTime::Locale extends DateTime by providing localization support. It also
 provides some functions for getting information on available locales and is
 easily customizable through the addition of new locales.
