## libdatetime-locale-perl 1.16

=== debian/changelog ===
libdatetime-locale-perl (1:1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Update years of upstream and packaging copyright.
  * Add new (build) dependencies.
  * Add some more lintian overrides for localized names.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 21:39:18 -0400
