=== debian/control ===
--- 
+++ 
@@ -11,16 +11,19 @@
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
                      libdist-checkconflicts-perl,
+                     libfile-sharedir-install-perl (>= 0.06),
+                     libfile-sharedir-perl,
                      libnamespace-autoclean-perl (>= 0.19),
                      libparams-validationcompiler-perl,
                      libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25),
                      libspecio-perl,
                      libtest-fatal-perl,
+                     libtest-file-sharedir-perl,
                      libtest-output-perl,
                      libtest-requires-perl,
                      libtest-warnings-perl,
                      perl (>= 5.15.17) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-locale-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-locale-perl.git
 Homepage: http://datetime.perl.org/
@@ -29,6 +32,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libfile-sharedir-perl,
          libnamespace-autoclean-perl (>= 0.19),
          libparams-validationcompiler-perl,
          libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25),
