## libdatetime-locale-perl 1.17

=== debian/changelog ===
libdatetime-locale-perl (1:1.17-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.17
  * change Priority from extra to optional
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 09:58:54 +0200
