=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
@@ -23,7 +23,7 @@
                      libtest-requires-perl,
                      libtest-warnings-perl,
                      perl (>= 5.15.17) | libcpan-meta-requirements-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-locale-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-locale-perl.git
 Homepage: http://datetime.perl.org/
