## libdatetime-locale-perl 1.22

=== debian/changelog ===
libdatetime-locale-perl (1:1.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 1.20.

  [ Andrius Merkys ]
  * New upstream release.
  * Bump debhelper compatibility level to 11.
  * Drop version from libfile-sharedir-install-perl in Build-Depends-Indep, as
    indicated in Makefile.PL.

 -- Andrius Merkys <andrius.merkys@gmail.com>  Mon, 18 Jun 2018 10:49:46 -0400

libdatetime-locale-perl (1:1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
    Fixes "fails to deserialize (thaw) from Storable" (Closes: #894554)
  * Add new build dependency: libipc-system-simple-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Apr 2018 19:02:52 +0200

libdatetime-locale-perl (1:1.18-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.18.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update alternative/versioned (build) dpendencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 21:33:54 +0200
