## libdatetime-locale-perl 1.23

=== debian/changelog ===
libdatetime-locale-perl (1:1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Install new upstream Code of Conduct file.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 18:58:30 +0100
