=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                      libtest-warnings-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640),
                      perl (>= 5.25) | libscalar-list-utils-perl (>= 1:1.45)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
 Homepage: http://datetime.perl.org/
