## libdatetime-locale-perl 1.24

=== debian/changelog ===
libdatetime-locale-perl (1:1.24-1) unstable; urgency=medium

  * New upstream version 1.24
  * Bump debhelper compatibility version to 12
  * Declare compliance with Debian Policy 4.4.0 (no changes)
  * Refresh build and runtime dependencies
  * Refresh homepage details for upstream project
  * Refresh upstream years of copyright
  * Refresh Debian years of copyright

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 10 Aug 2019 17:50:02 +0100
