=== debian/control ===
Source: libdatetime-locale-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
                     libdist-checkconflicts-perl,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libipc-system-simple-perl,
                     libnamespace-autoclean-perl,
                     libparams-validationcompiler-perl,
                     libscalar-list-utils-perl (>= 1:1.45),
                     libspecio-perl,
                     libtest-fatal-perl,
                     libtest-file-sharedir-perl,
                     libtest-output-perl,
                     libtest-requires-perl,
                     libtest-warnings-perl,
                     perl,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
Homepage: https://metacpan.org/release/DateTime-Locale

Package: libdatetime-locale-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libnamespace-autoclean-perl,
         libparams-validationcompiler-perl,
         libscalar-list-utils-perl (>= 1:1.45),
         libspecio-perl,
Description: Perl extension providing localization support for DateTime
 DateTime::Locale extends DateTime by providing localization support. It also
 provides some functions for getting information on available locales and is
 easily customizable through the addition of new locales.
