## libdatetime-locale-perl 1.25

=== debian/changelog ===
libdatetime-locale-perl (1:1.25-1) unstable; urgency=medium

  * New upstream version 1.25
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Add Rules-Requires-Root field
    - Uploaders: use my new Debian email address
  * d/copyright:
    - Update Unicode License Agreement to current version
    - Use my new Debian email address
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 05 Nov 2019 21:33:34 +0000
