=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nick Morrott <knowledgejunkie@gmail.com>
+           Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -23,7 +23,8 @@
                      libtest-requires-perl,
                      libtest-warnings-perl,
                      perl,
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
 Homepage: https://metacpan.org/release/DateTime-Locale
