## libdatetime-locale-perl 1.28

=== debian/changelog ===
libdatetime-locale-perl (1:1.28-1) unstable; urgency=medium

  * Import upstream version 1.28.
  * Update test dependencies.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Aug 2020 14:43:43 +0200

libdatetime-locale-perl (1:1.26-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.26.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update upstream contact.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2020 02:55:40 +0200
