=== debian/control ===
Source: libdatetime-locale-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011) <!nocheck>,
                     libcpan-meta-requirements-perl <!nocheck>,
                     libdist-checkconflicts-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl <!nocheck>,
                     libipc-system-simple-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libparams-validationcompiler-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
                     libspecio-perl <!nocheck>,
                     libtest-file-sharedir-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302015) <!nocheck>,
                     libtest2-plugin-nowarnings-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
Homepage: https://metacpan.org/release/DateTime-Locale
Rules-Requires-Root: no

Package: libdatetime-locale-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libnamespace-autoclean-perl,
         libparams-validationcompiler-perl,
         libscalar-list-utils-perl (>= 1:1.45),
         libspecio-perl
Description: Perl extension providing localization support for DateTime
 DateTime::Locale extends DateTime by providing localization support. It also
 provides some functions for getting information on available locales and is
 easily customizable through the addition of new locales.
