## libdatetime-locale-perl 1.31

=== debian/changelog ===
libdatetime-locale-perl (1:1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 02:34:12 +0100

libdatetime-locale-perl (1:1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Dec 2020 20:38:52 +0100
