## libdatetime-locale-perl 1.33

=== debian/changelog ===
libdatetime-locale-perl (1:1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Oct 2021 02:53:56 +0100

libdatetime-locale-perl (1:1.32-1) unstable; urgency=medium

  * Import upstream version 1.32.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update lintian override (mismatched-override/context).

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Sep 2021 00:41:24 +0200
