=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libdist-checkconflicts-perl <!nocheck>,
                      libfile-sharedir-install-perl,
@@ -17,15 +17,15 @@
                      libnamespace-autoclean-perl <!nocheck>,
                      libparams-validationcompiler-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.45) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libspecio-perl <!nocheck>,
                      libtest-file-sharedir-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302015) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest2-plugin-nowarnings-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
 Homepage: https://metacpan.org/release/DateTime-Locale
@@ -38,7 +38,7 @@
          libfile-sharedir-perl,
          libnamespace-autoclean-perl,
          libparams-validationcompiler-perl,
-         libscalar-list-utils-perl (>= 1:1.45),
+         libscalar-list-utils-perl,
          libspecio-perl
 Description: Perl extension providing localization support for DateTime
  DateTime::Locale extends DateTime by providing localization support. It also
