## libdatetime-locale-perl 1.35

=== debian/changelog ===
libdatetime-locale-perl (1:1.35-1) unstable; urgency=medium

  * Import upstream version 1.35.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2022 19:02:21 +0200

libdatetime-locale-perl (1:1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 16:31:30 +0200
