## libdatetime-locale-perl 1.37

=== debian/changelog ===
libdatetime-locale-perl (1:1.37-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.37.
  * Declare compliance with Debian Policy 4.6.1
  * Update lintian overrides (syntax)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 26 Nov 2022 21:33:36 +0100
