=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      libtest2-plugin-nowarnings-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
 Homepage: https://metacpan.org/release/DateTime-Locale
