=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Locale   .*/DateTime-Locale-v?@ANY_VERSION@@ARCHIVE_EXT@$
