## libdatetime-locale-perl 1.41

=== debian/changelog ===
libdatetime-locale-perl (1:1.41-1) unstable; urgency=medium

  * Import upstream version 1.41.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Apr 2024 01:50:45 +0200
