## libdatetime-locale-perl 1.45

=== debian/changelog ===
libdatetime-locale-perl (1:1.45-1) unstable; urgency=medium

  [ Samuel Young ]
  * New upstream version 1.45
  * Declare compliance with Debian Policy 4.7.2
  * Update upstream and Debian copyright

  [ gregor herrmann ]
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Nov 2025 23:12:56 +0100
