=== debian/control ===
Source: libdatetime-locale-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Nick Morrott <nickm@debian.org>,
 Samuel Young <samyoung12788@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcpan-meta-check-perl <!nocheck>,
 libcpan-meta-requirements-perl <!nocheck>,
 libdist-checkconflicts-perl <!nocheck>,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl <!nocheck>,
 libipc-system-simple-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libparams-validationcompiler-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libspecio-perl <!nocheck>,
 libtest-file-sharedir-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest2-plugin-nowarnings-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-locale-perl.git
Homepage: https://metacpan.org/release/DateTime-Locale

Package: libdatetime-locale-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfile-sharedir-perl,
 libnamespace-autoclean-perl,
 libparams-validationcompiler-perl,
 libscalar-list-utils-perl,
 libspecio-perl,
Description: Perl extension providing localization support for DateTime
 DateTime::Locale extends DateTime by providing localization support. It also
 provides some functions for getting information on available locales and is
 easily customizable through the addition of new locales.
